Subject: Ticket Assigned - shuk
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Mar 2021 19:30:05 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shuk thirupathi reddy                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  thirupathi reddy Bot:  Hi Thirupathi Reddy ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6281083159 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966535181            11:23 PM, 18th Mar                   Mohammed          
          Hi Thirupathi , Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           11:24 PM, 18th Mar                   Mohammed                   we request you to provide us sometime to ckeck your order.           11:25 PM, 18th Mar                     thirupathi reddy                    Hi my Shukran balance not added in my account what's the problem           11:25 PM, 18th Mar                   Mohammed                   shukran point will be added after 14 days from receiving the order           11:26 PM, 18th Mar                   Mohammed                   Is there anything else may I assist you?           11:26 PM, 18th Mar                     thirupathi reddy                    YES I'm checking my order 11Shukran credits           11:26 PM, 18th Mar                     thirupathi reddy                    Ok thanks           11:26 PM, 18th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping
  with us.  Have a wonderful day.           11:26 PM, 18th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2269342